import {NgModule} from '@angular/core';
import {InputComponent} from "./input.component";
import {CommonModule} from "@angular/common";
import {RouterModule} from "@angular/router";
import {FormsModule, ReactiveFormsModule} from "@angular/forms";
import {ClickModule} from "../click/click.module";

@NgModule({
  imports: [
    CommonModule,
    RouterModule,
    FormsModule,
    ReactiveFormsModule,
    ClickModule
  ],
  exports: [
    InputComponent
  ],
  declarations: [
    InputComponent
  ]
})
export class InputModule {
}
