export class RulePerJob {
  rule_name: string;
  rule_description: string;
  rule_weight: number;
  guidelines: string;
  rule_status: Status;
  passed_records: number;
  failed_records: number;
  // warnings: string[];
  // errors: string[];
  internal_error: string;
  has_errors: boolean;
  has_warnings: boolean;
}

export enum Status {
  SUCCESS = "SUCCESS",
  FAILURE = "FAILURE",
  ERROR = "ERROR"
}
